import React from 'react';
import { FormControl, InputGroup } from 'react-bootstrap';
import { Button, Variants } from '../forms/Button';
export var Raiser = function Raiser(_ref) {
  var onRaise = _ref.onRaise,
      onDecrease = _ref.onDecrease,
      count = _ref.count;
  return React.createElement(InputGroup, {
    className: "mb-3"
  }, React.createElement(InputGroup.Prepend, null, React.createElement(Button, {
    variant: Variants.SECONDARY,
    onClick: onDecrease
  }, "-")), React.createElement(FormControl, {
    type: "number",
    className: "m",
    value: count.toString()
  }), React.createElement(InputGroup.Append, null, React.createElement(Button, {
    variant: Variants.SECONDARY,
    onClick: onRaise
  }, "+")));
};